Vraag & Antwoord

Videokaarten en monitoren

G- force 3 Ti-200 :: 486 beeld bij A2-Racer-ll en GTA3

2 antwoorden
  • Letwel:: spel speelde perfect bij aankoop pc... Maar nú:: Als ik A2-Racer installeer krijg ik gelijk deze melding :: [b:daab3813e8]NT Service Pack 3 nodig[/b:daab3813e8] Om directx3 te gebruiken in NT heeft u minimaal NT 4.0 nodig met ServicePack 3.Bij u werd Service Pack 0 gedetecteerd. Spel spelen gaat wel, maar resolutie/diepte is nog slechter dan op mijn oude 486, dus via de probleem oplosser van Davilex komt ik tot de ontdekking dat hij mijn beeldscermadapter zo ziet: Géén driver en 1 mb video :o Beeldkwaliteit bij GTA3 is dan ook niet van om naar huis te schrijven... Opnieuw directX8.1 installeren geeft ook geen voet in aarde, ofzoiets. Bij apparaatbeheer kan ik ook niets vinden...??? Iemand hier een oplossing voor? :cry:
  • Ik denk dat jij bij de nederlandse variant van ID-software :roll: naar een patch moet zoeken zodat hun verouderde software (gebaseerd op engines van voor het voodoo 2 tijdperk) ook draait onder moderne besturingssystemen.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.